<?php // Xoops Spanish Support (www.xoops.sytes.net)
//%%%%%%	File Name pollresults.php 	%%%%%
define("_PL_POSTERC","Enviór: ");
define("_PL_DATEC","Fecha: ");
define("_PL_EDITNOTALLOWED","Usted No tiene permitido Editar este comentatio!");
define("_PL_ANONNOTALLOWED","Usuarios anónimos no pueden votar.");
define("_PL_THANKSFORPOST","Gracias por su envío!");
define("_PL_DELNOTALLOWED","Usted No tiene permitido Borrar este comentatio!");
define("_PL_GOBACK","Regresar");
define("_PL_AREYOUSURE","¿Está seguro que quiere borrar este comentario y todos los que dependen de el?");
define("_PL_COMMENTSDEL","Borrado de Comentario(s) Exitoso!");
define("_PL_TOTALVOTES","Total de Votos:");
define("_PL_TOTALVOTERS","Total de electores: %s");

//%%%%%%	File Name index.php 	%%%%%
define("_PL_POLLSLIST","Listado de votacionPolls List");
define("_PL_ALREADYVOTED","Usted Ya ha votado Hoy!");
define("_PL_THANKSFORVOTE","Gracias Por su Voto!");
define("_PL_SORRYEXPIRED","Lo lamento, esta votacion ha expirado");
define("_PL_YOURPOLLAT","%s, su votacion en %s");
define("_PL_PREV","Anterior");
define("_PL_NEXT","Proxima");
define("_PL_POLLQUESTION","Pregunta");
define("_PL_VOTERS","Total Electores");
define("_PL_VOTES","Votos:");
define("_PL_EXPIRATION","Expiracion");
define("_PL_EXPIRED","Expirado");

//%%%%%%	File Name xoopspollrenderer.php 	%%%%%
// %s represents date
define("_PL_ENDSAT","Finaliza el %s");
define("_PL_ENDEDAT","Finalizado el %s");
define("_PL_VOTE","Votar!");
define("_PL_RESULTS","Resultados");

?>
